function FileData_Pairs(x)
{
x.t("four","configuration");
x.t("enabling","parameter");
x.t("exports","messages");
x.t("parameter","enabled");
x.t("parameter","tibrv_transports");
x.t("properties","specify");
x.t("globally","enables");
x.t("files","guide");
x.t("files","topics.conf");
x.t("delivery","pre-register");
x.t("topic","ems");
x.t("enabled","transports");
x.t("later","exchange");
x.t("later","scope");
x.t("uses","definitions");
x.t("working","tibco");
x.t("external","system");
x.t("explicitly","parameter");
x.t("transports","explicitly");
x.t("transports","rendezvous");
x.t("transports","details");
x.t("transports","ems");
x.t("transports","transport");
x.t("transports","import");
x.t("formats","messages");
x.t("tibemsd","uses");
x.t("tibemsd","messages");
x.t("tibemsd","import");
x.t("tibemsd","imports");
x.t("queues.conf","import");
x.t("rendezvous","enabling");
x.t("rendezvous","transports");
x.t("rendezvous","default");
x.t("rendezvous","overview");
x.t("rendezvous","via");
x.t("rendezvous","different");
x.t("rendezvous","release");
x.t("rendezvous","deliver");
x.t("rendezvous","destinations");
x.t("queue","queues");
x.t("default","value");
x.t("details","configuring");
x.t("details","message");
x.t("details","tibrvcm.conf");
x.t("details","topics");
x.t("certified","messages");
x.t("certified","message");
x.t("file","tibemsd.conf");
x.t("file","transports.conf");
x.t("file","tibrvcm.conf");
x.t("enterprise","message");
x.t("ems","topic");
x.t("ems","external");
x.t("ems","queue");
x.t("ems","rendezvous");
x.t("ems","destination");
x.t("ems","import");
x.t("ems","server");
x.t("guide","exchange");
x.t("overview","overview");
x.t("overview","chapter");
x.t("overview","tibco");
x.t("configuring","transports");
x.t("queues","cannot");
x.t("queues","rvcm");
x.t("via","transports");
x.t("229","certified");
x.t("enables","disables");
x.t("communication","protocol");
x.t("topics.conf","queues.conf");
x.t("parameters","four");
x.t("destination","export");
x.t("destination","definitions");
x.t("configured","certified");
x.t("messages","external");
x.t("messages","rendezvous");
x.t("messages","arrive");
x.t("messages","transport");
x.t("messages","tibco");
x.t("messages","data");
x.t("messages","translates");
x.t("pre-register","rvcm");
x.t("tibrv_transports","configuration");
x.t("chapter","working");
x.t("exchange","rendezvous");
x.t("exchange","messages");
x.t("cannot","export");
x.t("different","formats");
x.t("instructs","tibemsd");
x.t("tibemsd.conf","globally");
x.t("transports.conf","specify");
x.t("release","later");
x.t("release","6.9");
x.t("6.9","later");
x.t("format","details");
x.t("transport","configured");
x.t("transport","definitions");
x.t("arrive","transports");
x.t("arrive","ems");
x.t("listeners","file");
x.t("listeners","exporting");
x.t("scope","ems");
x.t("disabled","transports");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","delivery");
x.t("message","exchange");
x.t("message","data");
x.t("message","service");
x.t("message","translation");
x.t("configuration","files");
x.t("configuration","tibemsd");
x.t("configuration","file");
x.t("rvcm","listeners");
x.t("exporting","messages");
x.t("value","disabled");
x.t("figure","rendezvous");
x.t("import","messages");
x.t("import","instructs");
x.t("import","export");
x.t("deliver","ems");
x.t("page","229");
x.t("data","tibemsd");
x.t("data","appropriate");
x.t("appropriate","format");
x.t("tibrvcm.conf","details");
x.t("tibrvcm.conf","page");
x.t("destinations","destination");
x.t("export","properties");
x.t("export","rendezvous");
x.t("export","messages");
x.t("export","instructs");
x.t("export","figure");
x.t("protocol","ems");
x.t("topics","queues");
x.t("disables","message");
x.t("service","release");
x.t("system","details");
x.t("system","ems");
x.t("translates","message");
x.t("translation","ems");
x.t("translation","configuration");
x.t("definitions","parameters");
x.t("definitions","configuration");
x.t("imports","exports");
x.t("server","message");
x.t("specify","transports");
x.t("specify","communication");
}
